.clear {clear: both;}

#menu_left {
	float:left;
	background-color:#ededf0;
	width:180px;
	padding-left:11px;
	padding-top:12px;
	margin-bottom:46px;	
}

#menu_left #opciones {
	min-height:310px;
	margin-bottom:20px;
}
#menu_left ul li a {
	text-decoration:none;
	cursor:pointer;
}
#menu_left ul li a:hover {
	text-decoration:underline;
}

#menu_left ul li {
	color:#333333;
	margin-bottom:5px;
	margin-top:5px;
}

#menu_left ul.nivel1 {
	list-style-image:url(../images/bullet_cms1.gif);
	padding-left:15px;
}

#menu_left ul.nivel1 li {
	border-bottom:1px solid #CCCCCC;
	padding-bottom:15px;
	padding-top:5px;
	width:140px;
}

#menu_left ul.nivel1 li#last_nivel1, #menu_left ul.nivel2 li {
	border:none;
	padding-bottom:0px;
}
#menu_left ul.nivel2 li {
	padding-top:0px;
}
#menu_left ul.nivel2 {
	list-style-image:url(../images/bullet_cms2.gif);
	padding-left:15px;
}
	
	
.mod31 {
	margin-left:213px;	
}

#menu_left #buscador {
	border:1px solid #343434;
	background-color:#FFFFFF;
	margin-bottom:87px;
	width:165px;
	height:21px;
}
#menu_left #buscador #buscar_cms {
	border:none;
	color:#666666;
	width:135px;
	margin-left:5px;
	margin-top:2px;
}
#menu_left #buscador #buscar_submit {
}

#boton_publicar img {
	margin-left:5px;
	margin-bottom:18px;
}

#form_publicar_articulo {
	margin-top:35px;
}

#form_publicar_articulo li {
	margin-bottom:8px;	
}

#form_publicar_articulo label {
	float:left;
	width:90px;
	text-align:right;
	margin-right:10px;
}

#form_publicar_articulo input[type="text"], #form_publicar_articulo select {
	border:1px solid #353535;
	width:300px;	
	color:#666666;
}

.rojo {
	color:#FF0000;
}

.cms_cat {
	float:left;
	width:345px;
	margin-bottom:20px;
}

.cms_cat_contenido {
	border:1px solid #dedee4;
	width:317px;
	height:154px;
	padding:10px;
}

.cms_cat_descripcion {
	height:100px;
}

.cms_cat_link {
	border-top:1px dotted #C6C6C6;
	margin:10px auto;
	padding-left:5px;
	padding-top:12px;	
}

.cms_cat_link a {
	color:#a9131c;	
	font-weight:bold;
	text-decoration:none;
}

.cms_cat h2 {
	font-size:1.50em;
}
.cms_keywords {
	padding-top:10px;
	padding-bottom:20px;
	}
.cms_cont {
	margin-top:15px;	
	margin-bottom:15px
}

.cms_cont h3 {
	background-image:url(../images/icon_contents.gif);
	background-repeat:no-repeat;
	color:#63637B;
	display:inline;
	font-size:1.2em;
	margin-right:-5px;
	padding-bottom:1px;
	padding-top:2px;
}
.cms_cont h3 a {
	text-decoration:none;
	padding-left:27px;
}

#cms_cont_link {
	color:#a9131c;
	text-decoration:none;
	font-weight:bold;
}

.cms_cont_descripcion {
	border-bottom:1px solid #dedee3;
	min-height:75px;	
	margin-top:10px;
}

#botoneraPaginat {
	margin-top:10px;
	border-bottom:1px dotted #b4acb4;
	height:22px;	
}

#cms_login {
	width:330px;	
}

#cms_login input[type="text"], #cms_login input[type="password"] {
	width:155px;
	height:18px;
	border:1px solid #343434;	
}
#cms_login label {
	width:150px;
	float:left;
}
#cms_login input {
	margin-bottom:15px;	
}
#cms_titulo {
	height:25px;
}
#cms_titulo h2 {
	float:left;
}
#cms_titulo #cms_fecha {
	float:left;
margin-bottom:20px;
width:100%;
}

.cms_cont .trucos {
	font-size: 13px;
	font-family: helvetica, verdana, arial;
	
	}